# SolrQuery::removeMltField

(PECL solr >= 0.9.2)

SolrQuery::removeMltField — Removes one of the moreLikeThis fields

### Beschreibung

public SolrQuery::removeMltField(string `$field`): SolrQuery

Removes one of the moreLikeThis fields.

### Parameter-Liste

`field`

  Name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open